Subject: linux-next: manual merge of the usb-gadget tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Sep 2014 17:13:11 +1000

Hi Felipe,

Today's linux-next merge of the usb-gadget tree got a conflict in
drivers/usb/phy/phy-samsung-usb.h between commit bbc66e140bab ("usb:
phy: samsung: Fix wrong bit mask for PHYPARAM1_PCS_TXDEEMPH") from
Linus' tree and commit ea2fdf842365 ("usb: phy: samsung: remove old
common USB PHY code") from the usb-gadget tree.

I fixed it up (the latter just removed the file, so I did that) and can
carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]